Subject: Re: Is 1:25

From: [email-masked]
Date: Tue, 6 Aug 1996 13:12:16 -0400

Moshe Greenberg states in his commentary on Ezekiel is that unfortunately we
only have one Hebrew text for most of the Hebrew Bible.  All the other
witnesses are only translations.  To use them we have to "guess" (the
technical word is retrovert) what the translator read as a Vorlage.  To
complicate things there are significant revisions -- as you probably know --
in the LXX, so that it is almost incorrect (contrary to Intro courses) to
speak of "The LXX."  While the MT is not always correct, the TC problems
often indicate an interpretative problem, not simply a transmission problem.
 The texts of  the MT often transmit very early readings, though not always
without error.

Cleon L. Rogers III
Wetzlar, Germany